Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000843SpeedFanS.M.A.R.T.public2007-04-15 15:032008-05-11 12:49
Reporterdjneye 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSVistaOS Versionbasic 32bit
Product Version4.32 
Target VersionFixed in Version4.34 
Summary0000843: no temperature reading WD
DescriptionIt seems speedfan is unable to find my 2 harddisks and ofcourse doesn't show any temperature in the smart tabsheet.

MSI P965 platinum
2 times Western Digital SE16 320GB S2 16M (not in raid)
Antec P180 case
vista basic 32bit (not using any JMicron driver)

Everything else seems to work fine, except for the welknown problem of no temperature reading on my 7900GS videocard. (hopefully it doesn't start smoking when playing a game one of these days :-) )
Additional Informationthere is no list of HD's to choose from

(help F1 doesn't work)
TagsNo tags attached.
Motherboard Model
Video Card Modelpoint of view 7900gs (modified with a zalman cooler)
Attached Files

- Relationships
related to 0001124acknowledgedalfredo No hard disk temperature under non-administrative user 

-  Notes
(0002466)
alfredo (manager)
2007-04-15 18:43

In order to see your HDDs, RUN AS ADMIN.
Please, contact me by email so that I can send to you a beta that should fix all of your issues. Please, use an email address where you can receive a 1MB ZIP file containing an EXE (i.e.: not GMAIL :-)).
(0003027)
Alexander (reporter)
2007-10-07 20:29

I must turn UAC (User Account Control) off, otherwise CPU Usage and Smartdrive + HD Temperature monitoring will not work.

- Issue History
Date Modified Username Field Change
2007-04-15 15:03 djneye New Issue
2007-04-15 15:03 djneye Video Card Model => point of view 7900gs (modified with a zalman cooler)
2007-04-15 18:43 alfredo Note Added: 0002466
2007-04-15 18:43 alfredo Status assigned => acknowledged
2007-10-07 20:29 Alexander Note Added: 0003027
2008-05-11 12:48 alfredo Relationship added related to 0001124
2008-05-11 12:49 alfredo Status acknowledged => resolved
2008-05-11 12:49 alfredo Resolution open => fixed
2008-05-11 12:49 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1296 seconds.
memory usage: 8,051 KB
Powered by Mantis Bugtracker